<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppTag{
	public static $appName = 'tag标签聚合';

	public static function Jud(){
		return false;
	}

	public static function AppSysTrBox1($AS_tagName, $AS_tagPageSize, $AS_tagPageCount){

	}

	public static function TplSys($TS_isHomeTag, $TS_homeTagName, $TS_homeTagType, $TS_homeTagNum){

	}

	public static function TplSys2($TS_isListTag, $TS_listTagName, $TS_listTagType, $TS_listTagNum){

	}

	public static function InfoTypeOptionBox1($IT_mode){

	}

	public static function Rank($mode='',$num=0){

	}
}
?>